

.body{
	top: -30px;
	left: 300px;
	position: absolute;
	transform: scale(1.2);
}

.hallow{
	position: absolute;
	top: -100px;
	left: -100px;
	transform: scale(1.3);
}

.harrypotter{
	top: 130px;
	left: 50px;
	position: absolute;
}

.tri{
	height: 0;
	width: 0;
	border-bottom: 248px solid black;
	border-right: 150px solid transparent;
	border-left: 150px solid transparent;
	position: absolute;
	left: 150px;
	top: 150px;
}

.tri::before{
	content: '';
	height: 0;
	width: 0;
	border-bottom: 230px solid #fff;
	border-right: 138px solid transparent;
	border-left: 138px solid transparent;
	position: absolute;
	left: -138px;
	top: 12px;
}

.tri::after{
	content: '';
	height: 242px;
	width: 6px;
	background-color: #000;
	position: absolute;
	top: 6px;
	left: -3px;
	z-index: +2;
}

.cir{
	height: 165px;
	width: 165px;
	background-color: #000;
	border-radius: 50%;
	position: absolute;
	top: 232px;
	left: 217px;

}

.in{
	height: 149px;
	width: 149px;
	background-color: #fff;
	border-radius: 50%;
	position: absolute;
	left: 8px;
	top: 8px;
}

.harry{
	position: absolute;
	top: 300px;
	left: 30px;
	transform: scale();
}

.potter{
	position: absolute;
	top: 280px;
	left: 250px;
	transform: scale(.5);
}